Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 04:29:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Bought 2 mattress online. These products were only available online. When they arrived I found that they were of very inferior quality. the product description says "Springy Mattress" but what I got were two rock solid mattresses that are totally unusable. I called the next day to return them but your operator told me that there are no returns on BabyShop furniture!!
This is unbelievable. I have filed a complaint #2625477 and intend to escalate this to whatever level required. 
I feel I have been cheated. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2625494